Subject: Re: [bug#39635] [PATCH] website: Modify use of H1 headings

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 12 Oct 2020 21:36:38 -0400

Hello Luis,

Luis Felipe <[email-masked]> writes:

> Hi, Maxim.
>
>
> ‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
> On Friday, October 9, 2020 2:49 AM, Maxim Cournoyer <[email-masked]> wrote:
>
> [...]
>
>> Thanks for the patch! It makes sense. Unfortunately it doesn't apply
>> with 'git am' :-/. Could you rebase it on the current master branch of
>> guix-artwork?
>
> Well, that's unfortunate because that patch is all I have. The copy of the git repository I was working on is long gone.
>
> I'd redo the work, and send a new patch, but I haven't had much luck with my patches for the website, so I guess I pass for now.

That's unfortunate, indeed.  Sorry we failed to be more responsive,
leading to this.  Feel free to ping me on #guix when you get around to
send a refresh patch; I go by the 'apteryx' nickname.

Happy hacking,

Maxim